Skip to main content
POST
/
billing
/
save
Save current user's Billing info. This call is used for both creating and updating billing info
curl --request POST \
  --url https://api.boosterberg.com-beta.com/v1/billing/save \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "full_name": "<string>",
  "phone": "<string>",
  "billing_email": "<string>",
  "company_name": "<string>",
  "street1": "<string>",
  "street2": "<string>",
  "city": "<string>",
  "state": "<string>",
  "zip": "<string>",
  "country": "SK",
  "phone_country": "SK",
  "company_id": "<string>",
  "vat_number": "<string>"
}
'
true

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
full_name
string
phone
string
billing_email
string
company_name
string
street1
string
street2
string
city
string
state
string
zip
string
country
string
Example:

"SK"

phone_country
string
Example:

"SK"

company_id
string
vat_number
string

Response

200 - application/json

Returns Bool

The response is of type boolean.